"PurchaseURL" = "https://www.panic.com/jp/transmit/buy.html";
"Transmit Preferences..." = "Transmit 環境設定...";
"Open Transmit..." = "Transmit を起動...";
"Source Control Files (Example)" = "ソース管理ファイル (例)";
"My iDisk" = "自分の iDisk";
"Other User's iDisk…" = "ほかのユーザの iDisk…";
"Other User's Public Folder…" = "ほかのユーザの Public フォルダ…";
"Mount" = "マウント";
"Cancel" = "キャンセル";
"Please purchase Transmit today!" = "Transmit を今すぐ購入！";
"Mounting %@..." = "%@ をマウント中…";
"None Available" = "利用できません";
"Refresh Finder" = "Finder を更新";